<?php
header("content-type:text/html;charset=utf-8");
session_start();
error_reporting(0);
if(!isset($_SESSION['username'])){
   exit; 
}
date_default_timezone_set("PRC");
include "../sql.php";
$tixian_jiner=isset($_POST['tixian_jiner'])?$_POST['tixian_jiner']:null;
$tixian_uid=isset($_POST['tixian_uid'])?$_POST['tixian_uid']:null;
$tixian_hidden_zonger=isset($_POST['tixian_hidden_zonger'])?$_POST['tixian_hidden_zonger']:null;
//插入用户提现表tixian_shenhe等待审核
$add_sql="insert into tixian_shenhe(uid,zonger,tixianjiner,tixian_yuer,shifoutongguo,time) values({$tixian_uid},'{$tixian_hidden_zonger}','{$tixian_jiner}','{$tixian_hidden_zonger}',0,".time().")";
if(mysql_query($add_sql)){
   echo "<script>alert('提交成功等候审核');location='../../user/user_index.php';</script>";   
}
?>